<?xml version="1.0" encoding="UTF-8"?>
<HnNormalizedBrightnessMapping>
    <BrightnessAfterMapMinForManufacture>151</BrightnessAfterMapMinForManufacture>
    <BrightnessAfterMapMaxForManufacture>3515</BrightnessAfterMapMaxForManufacture>
    <MappingBrightnessPoints>
        <Point>156,151</Point>
        <Point>195,307</Point>
        <Point>234,454</Point>
        <Point>273,584</Point>
        <Point>312,646</Point>
        <Point>352,714</Point>
        <Point>1097,1282</Point>
        <Point>1724,1606</Point>
        <Point>2940,2080</Point>
        <Point>3999,2418</Point>
        <Point>5332,2759</Point>
        <Point>6274,2989</Point>
        <Point>8824,3515</Point>
        <Point>10000,4095</Point>
    </MappingBrightnessPoints>
    <PanelMaxBrightnessNode>/sys/class/backlight/panel0-backlight/max_brightness</PanelMaxBrightnessNode>
</HnNormalizedBrightnessMapping>
